Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# ParserFactoryException Class Reference
[Colorer interfaces]

Inheritance diagram for ParserFactoryException:

## Detailed Description

Exception, thrown by ParserFactory class methods.

Indicates some (mostly fatal) errors in loading of catalog file (catalog.xml), or in creating parsers objects.

## Public Methods

| ParserFactoryException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.